DefaultAP=-1
FontSizeLevel=2
SaveRcpt=To Notepad
CookiesEnabled=True
ImagesEnabled=True
SecWrns=1
ConfirmDtmf=True
NarrowScr=1
FullScreen=1
Encoding=19
AdaptBMs=0
AutoWallet=False
CSSFetch=False
TxtWrapEna=1
Homepage=False
R-ConnDlgs=1
R-ScrollBars=1
R-SecUI=0
R-DCharset=1
QExit=0
HomePgURL=
ECMAScript=1
